#define GLM_FORCE_RADIANS
#include <glm/gtc/user_defined_type.hpp>

int test_make_pointer_vec()
{
	int Error = 0;

	glm::func();
	//func();

	return Error;
}

int main()
{
	int Error = 0;

	Error += test_make_pointer_vec();

	return Error;
}
